Bug 58594 - xine-0.9.8-1 depends on lib from 0.9.7?
xine-0.9.8-1 depends on lib from 0.9.7?
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xine (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-20 21:48 EST by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-20 21:48:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-01-20 21:48:53 EST
jik:/usr/src/packages/new!377> rpm -U --test xine-0.9.8-1.i386.rpm
error: failed dependencies:
        libxineutils-0.9.7.so.0   is needed by xine-0.9.8-1
jik:/usr/src/packages/new!378>
Comment 1 Bernhard Rosenkraenzer 2002-01-22 06:16:28 EST
Fixed in 0.9.8-2; the proper -L flag to the compiler was missing.

Note You need to log in before you can comment on or make changes to this bug.